Carte.0=Premier point
Carte.5=Deuxi\u00E8me point
Carte.12=Transparence : 
Carte.20=Transparence : 
Carte.23=Donn\u00E9es disponibles :
Carte.24=VIDE
Carte.35=Premier point
Carte.36=Deuxieme point
Carte.38=Latitude : 
Carte.42=Longitude : 
Texte.0=Commentaire : 
Images.0=Commentaire : 
